Permalink
Browse files

removed bundler.setup from rakefile. use bundler exec instead

  • Loading branch information...
1 parent 55adcc2 commit 4330ef928b18f881aaaf93f9346d4ebadf209208 @pengwynn committed Sep 12, 2010
Showing with 27 additions and 3 deletions.
  1. +26 −0 Gemfile.lock
  2. +1 −3 Rakefile
View
@@ -0,0 +1,26 @@
+GEM
+ remote: http://rubygems.org/
+ specs:
+ addressable (2.1.2)
+ faraday (0.4.5)
+ addressable (>= 2.1.1)
+ rack (>= 1.0.1)
+ hashie (0.2.0)
+ json_pure (1.4.6)
+ mcmire-matchy (0.5.2)
+ multi_json (0.0.4)
+ rack (1.2.1)
+ redgreen (1.2.2)
+ shoulda (2.10.3)
+
+PLATFORMS
+ ruby
+
+DEPENDENCIES
+ faraday (~> 0.4.5)
+ hashie
+ json_pure
+ mcmire-matchy
+ multi_json
+ redgreen
+ shoulda (~> 2.10.0)
View
@@ -1,7 +1,5 @@
$LOAD_PATH.unshift File.expand_path("../lib", __FILE__)
-require 'rubygems'
-require 'bundler'
-Bundler.setup
+
require "bundler/version"
require 'lib/faraday_middleware'

0 comments on commit 4330ef9

Please sign in to comment.